TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Factorization ( elt-alg^pol/any^pad Phi ) -> list

### Description

<shortdoc> The factorization of a polynomial over a p-adic field or a p-adic ring. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack